VarnishAdmin::clearPanic
VarnishAdmin::__construct
VarnishAdmin
PHP Manual

# VarnishAdmin::connect

(PECL varnish >= 0.3)

VarnishAdmin::connect — Connect to a varnish instance administration interface

### Description

public bool VarnishAdmin::connect ( void )

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

VarnishAdmin::clearPanic
VarnishAdmin::__construct
VarnishAdmin
PHP Manual